View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013081ParaView(No Category)public2012-04-10 17:022012-10-29 17:04
ReporterUtkarsh Ayachit 
Assigned ToSebastien Jourdain 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013081: Provide a way to disable display of columns in the spreadsheet view
DescriptionProvide a way to disable display of columns in the spreadsheet view
TagsNo tags attached.
ProjectINL
Topic Name13081-disable-column-in-spreadsheet-view
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028668)
Utkarsh Ayachit (administrator)
2012-06-01 14:41

Merged in master, if applicable.
(0028943)
Alan Scott (manager)
2012-07-25 20:15

Tested Linux, local server, master.

- Issue History
Date Modified Username Field Change
2012-04-10 17:02 Utkarsh Ayachit New Issue
2012-04-17 12:41 Utkarsh Ayachit Assigned To => Sebastiennn Jourdain
2012-05-30 10:21 Sebastien Jourdain Status backlog => todo
2012-05-30 10:21 Sebastien Jourdain Status todo => active development
2012-05-30 13:33 Sebastien Jourdain Topic Name => 13081-disable-column-in-spreadsheet-view
2012-05-30 13:33 Sebastien Jourdain Status active development => gatekeeper review
2012-05-30 13:33 Sebastien Jourdain Resolution open => fixed
2012-06-01 14:40 Utkarsh Ayachit Fixed in Version => git-master
2012-06-01 14:41 Utkarsh Ayachit Status gatekeeper review => customer review
2012-06-01 14:41 Utkarsh Ayachit Note Added: 0028668
2012-07-25 20:15 Alan Scott Note Added: 0028943
2012-07-25 20:15 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker